/*--------------------------------------------------------------------------------------------
	@GarySwanepoel
	http://www.itbusiness.com.au
	
	v1.0 Updated: 20130404
	
	TODO:
	* Add hr
--------------------------------------------------------------------------------------------*/


/* Normalizes */
    a {color: #67C2EF}
    
/*--------------------------------------------------------------------------------------------
    
    * Colours
    * Backgrounds
    * Buttons (?)
    * Shadows
    * Borders
    * Pretty
    * Opacities
    * Gradients
    * Overlays?
    
    COLOURS
    {white|black|red|orange|yellow|green|blue}
    
    {white-background|light-background|black-background|dark-background|red-background|orange-background|yellow-background|green-background|blue-background} 
    
    {colour.button}
    {colour.label}
    {colour.ribbon}
    #000000Ê
    #202020
    #707070Ê
    #909090Ê
    #B0B0B0Ê
    #FFFFFFÊ

    #000000		rgb(0,0,0)		black
	#101010 	rgb(16,16,16) 
	#181818 	rgb(24,24,24) 
	    #202020 	rgb(32,32,32) 
	    #282828 	rgb(40,40,40) 
    #303030 	rgb(48,48,48) 			font-color
	#383838 	rgb(56,56,56) 
	    #707070 	rgb(64,64,64) 
	    #484848 	rgb(72,72,72) 
    #505050 	rgb(80,80,80) 			light-black
	#585858 	rgb(88,88,88) 
	    #606060 	rgb(96,96,96) 
	    #686868 	rgb(104,104,104) 
    #707070 	rgb(112,112,112) 		dark-gray
	#787878 	rgb(120,120,120) 
	    #909090 	rgb(128,128,128) 
	    #888888 	rgb(136,136,136) 
    #909090 	rgb(144,144,144) 		gray
	#989898 	rgb(152,152,152) 
	    #A0A0A0 	rgb(160,160,160) 
	    #A8A8A8 	rgb(168,168,168) 
    #B0B0B0 	rgb(176,176,176) 		light-gray
	#B8B8B8 	rgb(184,184,184) 
	    #B0B0B0 	rgb(192,192,192) 
	    #C8C8C8 	rgb(200,200,200) 
    #D0D0D0 	rgb(208,208,208) 		
	#D8D8D8 	rgb(216,216,216) 
	    #E0E0E0 	rgb(224,224,224) 
	    #E8E8E8 	rgb(232,232,232) 
    #F0F0F0 	rgb(240,240,240) 		dark-white
	#F8F8F8 	rgb(248,248,248) 
	    #FFFFFF 	rgb(255,255,255)     	white
    
--------------------------------------------------------------------------------------------*/
    

/*TODO: Fix */
    /*::-webkit-input-placeholder { color:inherit; opacity: .8}
    :-moz-placeholder { color:inherit;}
    ::-moz-placeholder { color:inherit; }
    :-ms-input-placeholder { color:inherit;}*/
    
    body {color: #303030;}
    
/* Colours */
    .black,
	.blacks,
	.blacks a { color: #000 } /* TODO: finalise? */
    .type-color,
	.type-colors,
	.type-colors a {color: #303030;}
    .light-black,
	.light-blacks,
	.light-blacks a {color: #505050;}
    .dark-gray,
	.dark-grays,
	.dark-grays a {color: #707070;}
    .gray,
	.grays,
	.grays a {color: #909090;}
    .light-gray,
	.light-grays,
	.light-grays a {color: #B0B0B0;}
    /* D0D0D0*/
    .dark-white,
	.dark-whites,
	.dark-whites a {color: #F0F0F0;}
    .white,
	.whites,
	.whites a {color: #FFFFFF;}
    
    .red {color: #FA603D;} 
    .orange {color: #FABB3D;}
    .yellow {color: #ffff66;}
    .green {color: #78CD51;}
    .blue {color: #67C2EF;} /*006DCC*/
    
/* buttons */
    button,
    .button,
    input[type="reset"],
    input[type="submit"],
    input[type="button"],
    [class*=buttons] a,
    .block,
    [class*=blocks] a {
	color: #505050;
	background-color: #F0F0F0;
    }
    button,
    .button,
    input[type="reset"],
    input[type="submit"],
    input[type="button"],
    [class*=buttons] a {
	border-color: #909090;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .3);
    }
    /*button:not(.white),
    .button:not(.white),
    [class*=buttons]:not(.white) a {color: #FFF} /*TODO: Bug IE7*/
    
    button.transparent,
    .button.transparent,
    [class*=buttons].transparent a {
	background-color: transparent !important
    }

/* alerts */
    .error { color: #FA603D !important}
    .warning {color: #FABB3D !important}
    .success {color: #78CD51 !important}
    .info {color: #67C2EF !important}
    
    .alert.error { background-color: #FA603D !important}
    .alert.warning {background-color: #FABB3D !important}
    .alert.success {background-color: #78CD51 !important}
    .alert.info {background-color: #67C2EF !important}

/* Backgrounds */ /*TODO: .gray.labels a < must be a?*/
    
    
    .white-background,
    .white.button,
    .white[class*=buttons] a,
    .white.tag,
    .white.tags a,
    .white.ribbon,
    .white.ribbons a {background-color: #FFF;} /*TODO: Combine */
    .light-gray-background,
    .light-gray.button,
    .light-gray[class*=buttons] a,
    .light-gray.label,
    .light-gray.labels a,
    .light-gray.tag,
    .light-gray.tags a,
    .light-gray.ribbon,
    .light-gray.ribbons a {background-color: #B0B0B0;}
    .gray-background,
    .gray.button,
    .gray[class*=buttons] a,
    .gray.tag,
    .gray.tags a,
    .gray.ribbon,
    .gray.ribbons a {background-color: #909090;}
    .dark-gray-background,
    .dark-gray.button,
    .dark-gray[class*=buttons] a,
    .dark-gray.tag,
    .dark-gray.tags a,
    .dark-gray.ribbon,
    .dark-gray.ribbons a {background-color: #707070;}    
    
	.light-black-background,
    .light-black.button,
    .light-black[class*=buttons] a,
    .light-black.tag,
    .light-black.tags a,
    .light-black.ribbon,
    .light-black.ribbons a {background-color: #505050;}
	
	.black-background,
    .black.button,
    .black[class*=buttons] a,
    .black.tag,
    .black.tags a,
    .black.ribbon,
    .black.ribbons a {background-color: #000;}
    
    .red-background,
    .red.button,
    .red[class*=buttons] a,
    .red.tag,
    .red.tags a,
    .red.ribbon,
    .red.ribbons a{background-color: #FA603D;} 
    .orange-background,
    .orange.button,
    .orange[class*=buttons] a,
    .orange.tag,
    .orange.tags a,
    .orange.ribbon,
    .orange.ribbons a {background-color: #FABB3D;}
    .yellow-background,
    .yellow.button,
    .yellow[class*=buttons] a,
    .yellow.tag,
    .yellow.tags a,
    .yellow.ribbon, 
    .yellow.ribbons a{background-color: #ffff66;}
    .green-background,
    .green.button,
    .green.tag,
    .green.tags a,
    .green.ribbon {background-color: #78CD51;}
    .blue-background,
    .blue.button,
    .blue[class*=buttons] a,
    .blue.tag,
    .blue.tags a,
    .blue.ribbon,
    .blue.ribbons a {background-color: #67C2EF;}